/*
Theme Name: Divi Child
Theme URI: https://example.com/
Description: A child theme for Divi.
Author: Your Name
Author URI: https://example.com/
Template: Divi
Version: 1.0.0
*/

/* Import parent theme styles */
@import url("../Divi/style.css");



a:focus-visible,
button:focus-visible,
.hamburger-btn:focus-visible {
  border: 1px solid #bbb;
  border-radius: 4px;
  outline-offset: 1px;
  outline:0!important;
}





/* Hide submenus by default */
#menu-main-menu .sub-menu {
  display: none;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.2s ease;
}

/* Show on hover */
#menu-main-menu .menu-item-has-children:hover > .sub-menu {
  display: block;
  visibility: visible;
  opacity: 1;
}

/* Show on keyboard focus */
#menu-main-menu .menu-item-has-children.keyboard-open > .sub-menu {
  display: block;
  visibility: visible;
  opacity: 1;
}


.breadcrumb-wrap{
      padding-top: 30px!important;
    padding-bottom: 10px!important;
}
ul.breadcrumbs {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
}
.breadcrumbs li {
  display: inline-flex;
  align-items: center;
  color: #666;
  font-size: 15px;
  font-weight: 500;
}
.breadcrumbs li a {
  color: #113f58;
  text-decoration: none;
  transition: color 0.3s ease;
}
.breadcrumbs li a:hover {
  color: #4a2a09;
}
.breadcrumbs li::after {
  content: "›";
  display: inline-block;
  margin: 0 10px;
  color: #aaa;
}
.breadcrumbs li:last-child {
  color: #211D1D;
  pointer-events: none;
}
.breadcrumbs li:last-child::after {
  content: "";
  margin: 0;
}


.custom-list li {
  list-style: none; 
  padding-left: 40px; 
  background: url('./img/Package-listing-icon.png') no-repeat left center;
  background-size: 22px; 
  padding-top:10px;
  padding-bottom:10px;
  font-weight:500;
}
ul.custom-list{
	padding-left:0 !important; 
	padding-bottom:90px!important;	
}
@media only screen and (min-width: 1220px) {
	ul.custom-list{
		padding-left:21px !important;
	}
}
.package-btn {
  font-family: 'Mala Semi Bold';
  font-size: 16px;
  line-height: 33px;
  letter-spacing: 0.09em; 
  text-align: center;
  text-transform: uppercase;
  background-color: #5F360C;
  color: white;
  padding: 10px 20px;
  display: inline-block;
  text-decoration: none;
  border-radius: 36px;
  cursor: pointer;
  width: 100%;
  max-width: 300px;
}
.pkg-box p{
	display:flex;
	justify-content:center;
}

@media only screen and (max-width: 1023px) {
    .package-btn {
		font-size: 15px;
		padding: 10px 15px;
		margin-left: 0 ;
		width: 100%;
	}
}
.pkg-box h3{
	padding-bottom:50px!important
}
.sticky-col {
  position: sticky!important;
  top: 190px;        
  
}
.et_pb_scroll_top.et-pb-icon{
	background-color: #5F360C;
}
.contact-form-col ul{
	list-style-type:none!important;
	padding:5px!important;
}



@media only screen and (min-width: 891px) and (max-width: 1120px) {
  .pkg-sidebar-heading h2 {
    font-size: 40px !important;
    line-height: 45px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 980px) {
	.pkg-box .et_pb_blurb_content{
		margin:0 30px!important
	}
}
.et_pb_search input.et_pb_searchsubmit {
	background-color: #113F58!important;
}
.search-btn .et_pb_searchsubmit {
	  color:#fff;
    height: 84px !important;
    width: 84px !important;
    border-radius: 30px 0px 0px 30px;
    position: relative;
    font-size: 0;             
    text-indent: -9999px;    
    cursor: pointer;
    background-image: url('./img/search-icon.png');
    background-repeat: no-repeat;
    background-position: center center;  
    background-size: 35px;       
}
.faq-long h3{
	padding-bottom:40px!important;
}
@media only screen and (max-width:767px){
.faq-long h3{
	padding-bottom:24px!important;
}
}


/* NEW */

.blog .container ,.wp-singular .container  {
	max-width: 1380px;
  position: relative;
  padding-top: 30px!important;
  padding-left: 2rem;
  padding-right: 2rem;
  width: 100%;
}
.blog .et_pb_post .entry-featured-image-url ,
.wp-singular .et_pb_post .entry-featured-image-url {
	border-radius: 30px;
}
.blog  .et_pb_post .entry-featured-image-url img, .wp-singular .et_post_meta_wrapper img  {
		border-radius: 30px;
}

@media (min-width: 981px) {
  .et_right_sidebar #sidebar  {
    padding-left: 0;
  }
}



@media (min-width: 981px) {
 .blog.et_pb_gutter.et_pb_gutters2  #left-area, .single-post.et_pb_gutter.et_pb_gutters2 #left-area, .wp-singular.et_pb_gutter.et_pb_gutters2 #left-area, .error404.et_pb_gutter.et_pb_gutters2 #left-area {
    width: 70%!important;
    float: left;
    padding-right: 3%;
  }
  .search-widget-area{
    display: none;
  }
  
}
@media (max-width: 980px) {
    .single-post .et_pb_section, .single-post .et_pb_section .et_pb_row {
        padding: 0px;
    }
}
@media (min-width: 1537px) {
    .single-post .et_pb_section, .single-post .et_pb_section .et_pb_row {
        padding: 0px;
    }
}
@media (min-width: 981px) {
  .blog.et_pb_gutter.et_pb_gutters2 #sidebar, .single-post.et_pb_gutter.et_pb_gutters2 #sidebar, .wp-singular.et_pb_gutter.et_pb_gutters2 #sidebar, .error404.et_pb_gutter.et_pb_gutters2 #sidebar {
    width: 30%!important;
    float: left;
  }
}
@media (max-width: 980px) {
.blog.et_pb_gutter.et_pb_gutters2 #sidebar{
  display: none;
}
}

#left-area .post-meta{
      font-size: 18px;
      color: #5F360C;
      font-family: 'Lato';
}
#left-area .post-meta a, #left-area .post-meta .published {
    text-decoration: none;
    color: #5F360C;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.2px;
}


@media (max-width: 980px) {
.single-post #sidebar .widget_search{
  display: none;
}
}
.mobile-search-area{
  margin-bottom: 35px;
}
.mobile-search-area .wp-block-search__inside-wrapper{
	position:relative;
}
.mobile-search-area .wp-block-search__inside-wrapper .wp-block-search__input{
	height: 84px !important;
	border-radius: 30px;
	border: 1px solid #211D1D;
	font-size: 22px;
	color: #113F58;
}
.mobile-search-area .wp-block-search__inside-wrapper .wp-block-search__button  {
	background: #113F58;
	color: #fff;
	height: 84px !important;
	width: 84px !important;
	border-radius: 30px;
	border: 0;
	font-size: 24px !important;
  padding: 0px;
  position: absolute;
}
.mobile-search-area .wp-block-search__button svg {
	width: 1.8em;
  height: 1.8em;
}
.mobile-search-area .wp-block-search__button svg path{
  fill: #FFFAF5;
}
.blog .entry-title, .single-post .entry-title{
  font-size: 50px;
  margin-bottom: 20px;
}
.single-post h3{
    font-size: 28px;
    padding-bottom: 20px;
}
.single-post h4{
    font-size: 26px;
    padding-bottom: 20px;
}
.single-post a {
	color:#5F360C!important
}
@media (max-width: 767px) {
.blog .entry-title, .single-post .entry-title{
  font-size: 30px;
}
.blog h3, .single-post h3{
  font-size: 25px;
	line-height:30px;
}
	.single-post h4{
     font-size: 23px;
		
	}
}
.blog .et_pb_post .entry-featured-image-url img, .wp-singular .et_post_meta_wrapper img{
  margin-bottom: 20px;
}
#main-content .container::before{
	display:none;
}
.wp-block-search__button-inside {
	background-color: #FFFAF5;
	padding: 25px;
	border-radius: 30px;
}
.wp-block-search__button-inside  .wp-block-search__inside-wrapper{
	position:relative;
}
.wp-block-search__button-inside  .wp-block-search__inside-wrapper .wp-block-search__input{
	height: 84px !important;
  border-radius: 30px;
  border: 1px solid #211D1D;
}
.wp-block-search__button-inside  .wp-block-search__inside-wrapper .wp-block-search__button  {
	background: #113F58;
	color: #fff;
	height: 84px !important;
	width: 84px !important;
	border-radius: 30px;
	border: 0;
	font-size: 24px !important;
}
.wp-block-search__button-inside  .wp-block-search__button svg {
	width: 1.8em;
  height: 1.8em;
}
.wp-block-search__button-inside  .wp-block-search__button svg path{
  fill: #FFFAF5;
}
/* recent post*/
.et_pb_widget.widget_recent_posts_thumbs_widget {
	border: 1px solid #211D1D;
	padding: 25px;
	border-radius: 30px;
}
.recent-posts-list .recent-post-thumb {
	max-width: 110px;
}

.recent-posts-list .recent-post-item {
	display: flex;
	flex-wrap: wrap;
	position: relative;
}
.recent-posts-list .recent-post-content {
	max-width: calc(100% - 110px);
	padding-left: 15px;
}
 
.recent-posts-list .recent-post-content {
	max-width: calc(100% - 110px);
	padding-left: 15px;
	font-size: 22px;
	color: #211D1D;
	font-family: 'Alda OT CEV',Helvetica,Arial,Lucida,sans-serif;
	line-height: 1.2;
	display: inline-block;
}
.recent-posts-list .recent-post-content a:after {
	 content:"";
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}
.recent-posts-list .recent-post-content a:hover {
	color: #113f58;
}
.recent-posts-list .recent-post-thumb img {
	border-radius: 20px;
  height: 110px;
  object-fit: cover;
  object-position: center;
}
.widget_recent_posts_thumbs_widget .widgettitle {
	font-size: 32px;
	margin-bottom: 15px;
}
.readmore-wrap {
	margin-top: 40px;
}
.readmore-wrap a {
	color: #113F58;
	font-size: 18px;
	display: flex;
	align-items: center;
	gap: 10px;
}


/* NEW */

.aside-menu-about{
	margin-top: 35px;
	margin-bottom: 50px;
}

.aside-nav ul ul a{
	font-size: 16px;
}
.aside-menu-contact .aside-social{
	justify-content: center;
}
.copyright{
	font-size: 16px;
	text-align: center;
	margin-bottom: 15px;
}
.footer-menu-right{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding-left: 0px !important;
  gap: 10px;
}
.footer-menu-right li{
	display: block;
	padding-right: 15px;
  font-size: 16px;
	position: relative;
}

.footer-menu-right li::after{
	position: absolute;
  content: "";
  top: 9px;
  right: 2px;
  width: 1px;
  height: 12px;
  background: #fff;
}
.footer-menu-right li:last-child::after {
  content: none;
}
@media (max-width: 980px) {
.hamburger-btn:hover {
    background-color: transparent!important;
}
}


.vtab-content-section .vtab-image-container {
	display: none;
}
.vtab-btn {
	font-family: 'Mala Semi Bold',Helvetica,Arial,Lucida,sans-serif !important;
	text-transform: uppercase;
  max-width: 350px!important;

}
.vtab-subtitle {
    font-family: 'Lato';
    font-size: 18px;
}


/*  */

.et_pb_section .et_pb_row .et_pb_column .et_pb_search{
   border-radius: 30px;
   border: 1px solid #211D1D;
}
.et_pb_section .et_pb_row .et_pb_column .et_pb_search .et_pb_s{
    height: 84px;
    background-color: #fff;
}

.et_pb_section .et_pb_row .et_pb_column .et_pb_search .et_pb_searchsubmit{
    padding: 20px;
    font-size: 0;
    padding: 20px;
    background:url("./img/search.svg");
    width: 70px;
    background-repeat: no-repeat;
    background-position: 14px 20px;

}


.blog .widget_tag_cloud{
    background: #FFFAF5;
    border-radius: 30px;
    padding: 20px;
}

.blog .widget_tag_cloud .wp-block-tag-cloud .tag-cloud-link{
    min-height: 50px;
    border-radius: 30px;
    background-color: #fff;
    padding: 10px 20px;
    margin-bottom: 10px;
    font-size: 20px !important;
    font-weight: 500;
    border: 1px solid #211D1D;
}

.blog .widget_categories{
    background: #FFFAF5;
    border-radius: 30px;
    padding: 20px;
}

.blog .widget_categories .wp-block-categories{
    padding: 0 10px!important;
}

/* CUSTOM PAGINATION */

.custom-pagination {
	display: flex;
  padding-left: 0px !important;
	list-style: none !important;
	color: #000;
	gap: 15px;
	flex-wrap: wrap;
}
.custom-pagination li .page-numbers {
	width: 70px;
	height: 70px;
	font-family: 'Alda OT CEV', Helvetica, Arial, Lucida, sans-serif;
	background-color: #E4F6FF;
	text-align: center;
	font-size: 32px;
	justify-content: center;
	border-radius: 71px;
	color: #113F58;
	vertical-align: middle;
	display: block;
	line-height: 60px;
	border: 0;
}
.custom-pagination li .page-numbers.current {
	background-color: #113F58;
	color: #fff;
}
 .custom-pagination li .next.page-numbers {
	display: none;
}
 .custom-pagination li .prev.page-numbers {
	display: none;
} 


.post-content .post-content-inner {
  margin-bottom: 65px;
}

.post-content .more-link{
    max-width: 125px;
    text-transform: capitalize;
    font-weight: 500;
    letter-spacing: 0.2px;
    color: #113F58 !important;
    position: relative;
    padding-right: 24px;
}

.post-content .more-link::after{
  position: absolute;
  background:url("./img/arrow.svg");
  content: "";
  width: 24px;
  height: 24px;
  top: 5px;
  right: 0px;
}
.recent-post-date {
	color: #5F360C;
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
	font-size: 18px;
	margin-top: 14px;
	display: block;
}

#banner-sec .video-popup{
    font-size: 0px !important;
    background: url("./img/play-button.svg");
    background-color: transparent!important;
    background-repeat: no-repeat;
    width: 60px;
    height: 70px;
    border-radius: 0px !important;
}

.banner-text-content .video-popup{
    background: transparent;
}

/* TESTIMONIAL SLIDER */

.dipi_testimonial .et_pb_module_inner .swiper-container .dipi-testimonial-wrapper .dipi-testimonial-item{
position: relative;
display: flex;
}

.dipi_testimonial .et_pb_module_inner .swiper-container .dipi-testimonial-wrapper .dipi-testimonial-item .name-block{
    margin-top: 20px;
    background: #211D1D;
    color: #fff;
    border-radius: 12px;
    padding: 15px;
    display: flex;
    gap: 10px;
    justify-content: flex-start;
    align-items: center;
    width: calc(100% - 60px);
    position: absolute;
    bottom: 30px;
}

.dipi-testimonial-img{
  margin-bottom: 0px!important;
}
.dipi-testimonial-name{
  width: calc(100% - 70px);
  margin-bottom: 0px!important;
}
.dipi-testimonial-rating{
  margin-bottom: 30px;
}
.dipi-testimonial-rating, 
.dipi-testimonial-text{
    padding-left: 18px;
    padding-right: 18px;
}


/* @media (max-width:1400px){
	.wp-singular .container {
    padding-left: 3rem;
    padding-right: 3rem;
}
} */
@media (max-width:767px){
.dipi_testimonial_0 .dipi-testimonial-item {
	padding-left:15px!important;
	padding-right:15px!important;
	}
}
@media (max-width: 1220px) {
  .dipi_testimonial.dipi_testimonial_0 .dipi-testimonial-item {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
 	.dipi_testimonial.dipi_testimonial_0 .dipi-testimonial-item .dipi-testimonial-rating {
    padding-left: 15px;
    padding-right:15px;
	font-size: 45px !important
} 
}


/* contact button */
input[type="submit"]:hover {
    background-color: #113f58!important;
}

/* blog search */
.wp-block-search__button-inside {
	padding: 49px 19px;
}
/* blog category removal */
.search-results .post-meta {
  visibility:hidden;
}
.search-results .post-meta span.published {
	visibility:visible!important;
}
.search-results .post-meta span{
    color: #5f360c;
}